.info-wrapper{
    display: flex;
    justify-content: space-between;
    max-width: 86%;
}

.customers-details--wrapper{
    margin: 0 auto;
    max-width: 1300px
}
.columns-wrapper{
    margin: 23px 0px 10px 15px;
}

.subheader-wrapper{
    display: flex;
    justify-content: space-between
}